label: Notifications
type: structure
fields:
  type:
    type: text
    disabled: true
  location:
    type: object
    fields:
      page:
        type: object
        fields:
          label: Page d'origine
          disabled: true
          title:
            type: text
          uri:
            disabled: true
            type: text
      project:
        label: Projet correspondant
        type: object
        fields:
          title:
            disabled: true
            type: text
          uri:
            disabled: true
            type: text
  author:
    label: Auteur
    type: object
    fields:
      name:
        label: Nom
        disabled: true
        type: text
      email:
        type: email
        disabled: true
  date:
    type: hidden
  readby:
    type: users
